/*
Theme Name: Support and Safety
Theme URI: http://supportandsafety.colostate.edu
Template: masterstudy
Author: Shaun Geisert
Version: 1.0.1462296839
Updated: 2019-01-23 10:33:59

*/

/* ==========================================================================
   Printing
   ========================================================================== */

@media print {
  footer, .footer_wrapper {
    display: none !important;
  }
}

/* ==========================================================================
   Header
   ========================================================================== */
   
.csu-logo {
  padding:6px 0px 0px 5px;
}

.header_top_bar .top_bar_info, .header_top_bar .header_top_bar_socs {
	margin-top:	1px !Important;
	margin-bottom: 25px !important;
}

.header_top_bar {
    min-height: 58px;
}

#main .entry-header {
	background-color:#004C23 !important;
}

.page #wrapper #main {
    padding-bottom: 0px;
}

@media (max-width: 782px) {
  html.js {
    margin-top:0px !important;
  }
  .csu-logo .logo_transparent_static {
	  display:block !important;
	  visibility: visible !important;
  }
}

/* Provide green background for subheader (VSPA + menu) on mobile view */
@media (max-width: 991px) {
   .header_default {
	background-color: #0B3A1D !important;
   }
   .header_default .container .row {
	vertical-align: middle;
   }
}

/* Mobile sub-menu fix */
.header-menu-mobile .sub-menu {
   background-color: #eee !important;
   list-style-type: none !important;
   padding: 20px 40px !important;
}
.header-menu-mobile .sub-menu .sub-menu {
   margin: 0 !important;
   padding-bottom: 0 !important;
}

.home .breadcrumbs_holder, .home .breadcrumbs_holder_empty {
	margin-bottom:0px;
}
   
/* ==========================================================================
   Body
   ========================================================================== */
   
/* Colored Boxes */
@media (min-width: 785px) {
   .colored-boxes .wpb_column {
	margin-top:-150px !important;	
   }
}

.home .vc_row[data-vc-full-width] {
	overflow:inherit;
}

.colored-boxes .icon_text {
	margin-top:-20px !important;	
	min-height: 182px;
}

.colored-boxes .wpb_wrapper {
	text-align: center;	
	min-height:250px;
}
.colored-boxes {
	margin: 0px 10px 0px 10px;	
}
.colored-boxes .icon_box, .colored-boxes .icon_text h3 {
	color:#ffffff
}

.colored-boxes .icon_box {
    padding: 25px 22px 0px 22px;
}

.our-staff {
	    margin-top: 17px;	
}

.cs-content .el14.x-menu > li > .x-anchor .x-anchor-text {
    margin: -10px;
}

#cs-content .x-anchor-text {
    width: 100%;
}

.vc_general.vc_cta3 h2, .vc_general.vc_cta3 h4, h4.x-feature-box-title {
	font-family: "Open Sans";
	line-height:normal;
}

.container .vc_color-green.vc_message_box-solid-icon .vc_message_box-icon {
    background-color: #1e4d2b;
}

.container .vc_color-green.vc_message_box-solid-icon {
    border-color: #1e4d2b;
}

.vc_toggle.vc_toggle_active .vc_toggle_title {
	background-color:#FFF;
}

.vc_toggle .vc_toggle_title>h4 {
    margin-left: 5px;
}

.vc_toggle {
	margin: 0 0 10px;
    border: 1px solid rgba(0,0,0,0.125);
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
}

.vc_toggle .vc_toggle_content {
    background-color: #fff;
}

.vc_toggle .vc_toggle_title>h4 {
    color: #272727;
}

.container .vc_toggle.vc_toggle_default .vc_toggle_icon {
    width: 22px;
    height: 22px;
}

.container .vc_toggle_default .vc_toggle_icon {
	background-color:#FFF;
	border:0px;
}


/* buttons */
.container .vc_btn3.vc_btn3-color-success.vc_btn3-style-3d {   
    background-color: #1e4d2b;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    box-shadow: 0 0.35em 0 0 #C8C372, 0 3px 9px rgba(0,0,0,0.75);	
}

.container .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
	font-size: 16px;
}

.container .vc_btn3.vc_btn3-color-success.vc_btn3-style-3d.vc_btn3-size-lg {
	box-shadow: 0 5px 0 #ECC530;
}

.container .vc_btn3.vc_btn3-color-success.vc_btn3-style-3d:hover {   
    background-color: #0b3a1d;
}

.equaled .vc_btn3 {
	width:100% !important;
}

/*.our-staff .vc_gitem-post-data-source-post_excerpt {
	min-height:72px;	
}*/

/* buttons */

.wpb_wrapper .vc_btn3.vc_btn3-color-vista-blue, .wpb_wrapper .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat
{
	background-color: #c2b662;	
}

.vc_grid-item:nth-child(4n+1) .vc_btn3-container a {
	background-color: #97ca3d;	
}

.vc_grid-item:nth-child(4n+2) .vc_btn3-container a {
	background-color: #d47f28;	
}

.vc_grid-item:nth-child(4n+3) .vc_btn3-container a {
	background-color: #e0cc22;	
}

.vc_grid-item:nth-child(4n+4) .vc_btn3-container a {
	background-color: #00464f;	
}

.vc_grid-item .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover {
	background-color: #004810;	
}

.vc_grid-item .vc_btn3:hover {
	background-color: #004810 !important;	
}

/* Post grid filter */

ul.vc_grid-filter .vc_grid-filter-item {
	background-color: #CCD4D0/*#F7F7F7*/;	
    color: #596357;
}

ul.vc_grid-filter .vc_active {
	background-color:#FFF !important;
}

.vc_col-sm-6 .vc_btn3-inline {
	padding-bottom:35px !important;
}

ul li a, .wpb_content_element ol li a {
    font-size: 14px;
	color: #48a7d4;
}
.stm_contact_row a, .icon_box.dark a {
    color: #48a7d4;
}

/* Remove date, posted by, no comments from staff area */
.stm_post_info .stm_post_details {
	display:none;
}

/* Only show placeholders (no labels or asterisks) */
.noasterisk .gform_body .gform_fields .gfield .gfield_required
{
	display:none;
}
.noasterisk .gform_body .gform_fields li.gfield {
	margin-top:0px;
}

input[type=submit]:hover {
	background-color:#97ca3d;
}

h4 {
	margin-top: 20px;
}

/* custom table generator: http://tablestyler.com/ */
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% "Open Sans", Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1E4D2B), color-stop(1, #0B3A1D) );background:-moz-linear-gradient( center top, #1E4D2B 5%, #0B3A1D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E4D2B', endColorstr='#0B3A1D');background-color:#1E4D2B; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #0B3A1D; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #0B3A1D; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #E1EEF4; color: #0B3A1D; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }.datagrid table tfoot td div { border-top: 1px solid #1E4D2B;background: #E1EEF4;} .datagrid table tfoot td { padding: 0; font-size: 12px } .datagrid table tfoot td div{ padding: 2px; }.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #FFFFFF;border: 1px solid #1E4D2B;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1E4D2B), color-stop(1, #0B3A1D) );background:-moz-linear-gradient( center top, #1E4D2B 5%, #0B3A1D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E4D2B', endColorstr='#0B3A1D');background-color:#1E4D2B; }.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #1E4D2B; color: #FFFFFF; background: none; background-color:#1E4D2B;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

.ouroffices .vc_gitem-post-meta-field-location {
	display:none;
}

/* don't need links on bio pages */
#categories-2 {
	display:none;
}

.hide, .hidden {
	display:none;
}

li.quickexit a {
	color:white !important;
}

li.quickexit {
	background-color:red !important;
}

.quickexit .magic_line {
	background-color:red !important;
}

.quickexit .magic_line:after {
	border-color: transparent transparent red !important;
}

.sidebar-area-right {
	display:none;
}

h2.h1 {color:white;}

.container .post-grid-no-image .vc_gitem-animated-block .vc_gitem-zone {
	margin: 0px auto;
}

.container .post-grid-no-image .vc_gitem-animated-block  {
	background-color:#f9f9f9 !important;
	padding-top:10px;
}

/* Changing default callout box */
.container .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-3d {
	background-color: #1e4d2b;
}

.container .vc_general.vc_cta3.vc_cta3-style-3d .vc_cta3-content-header h2, .container .vc_general.vc_cta3.vc_cta3-style-3d .vc_cta3-content-header h4, .container .vc_general p {
	color:white;
}

.container .vc_general .vc_cta3-content p, .container .vc_general .vc_cta3-content ul, .container .vc_general .vc_cta3-content li {
	color:#c8c272;
}

/* Cornerstone */
#main .cs-content .x-section {
    padding: 5px 0;
}

#cs-content ul, #cs-content ol, .container ul, .container ol {
	padding-left:30px;
	margin-bottom: 30px;
}

#main div.x-1-6 {
	display: table;
}

#main div.x-1-6 a {
	display:table-cell;
 	vertical-align:middle;
	height:65px;
}

#main #cs-content .x-btn, #main .x-anchor-text-primary {
    color: #ffffff;
    border-color: #1e4d2b;
    background-color: #1e4d2b;
    margin-bottom: 0.25em;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    box-shadow: 0 0.25em 0 0 #C8C372, 0 3px 9px rgba(0,0,0,0.75);
    border-radius: 0.25em;
	position: relative;
    border: 1px solid #1e4d2b;
    padding: 0.563em 1.125em 0.813em;
    cursor: pointer;
    font-size: 16px;
    line-height: 1.3;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    color: #fff;
    background: none;
    background-color: #1e4d2b;
    transition: all 0.15s linear;
}

/* https://stackoverflow.com/questions/732337/how-do-i-vertically-align-something-inside-a-span-tag */
#main ul#menu-incidents-of-bias-links-top span.x-anchor-text-primary, #main ul#menu-incidents-of-bias-links-bottom .x-anchor-text-primary {
	display: flex;
    align-items: center;
    justify-content: center;
    min-height: 61px;
}

#main #cs-content .x-accordion,  #main #cs-content .x-section {
    padding-top: 0px !important;
    margin-top: 0em !important;
}

#main #cs-content .x-section  h1 {
  padding-bottom:15px;
}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#footer_copyright {
  border-top:1px solid #7A867E;
  background-color: #0B3A1D !important;
}

#footer_copyright .fab {
   color: #aaa;
}

#footer .widgets a, #footer .widget_contacts ul li.widget_contacts_address .text {
	color:	#fff;
	font-size:14px;
}

#footer .widgets a:hover {
	color: #eab830;	
}

.widget ul.style_1 {
  padding: 0;
  list-style: none;
}
.widget ul.style_1 li {
  margin-bottom: 0;
}
.widget ul.style_1 li a {
  position: relative;
  display: block;
  padding: 5px 0;
  padding-left: 18px;
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.7px;
  border-bottom: 1px solid #5b6366;
  text-transform: uppercase;
  text-decoration: none !important;
}
.widget ul.style_1 li a .h6 {
  color: #fff;
  margin: 0;
}
.widget ul.style_1 li a:after {
  content: '';
  display: block;
  position: absolute;
  width: 5px;
  height: 7px;
  z-index: 10;
  top: 50%;
  left: 5px;
  margin-top: -4px;
  background-image: url('../img/chevron2x-right-orange.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 5px 7px;
}
.widget ul.style_1 li a:hover {
  color: #eab830;
}

.widget ul.style_1 li a:hover .h6 {
  color: #eab830;
}
.widget ul.style_1 li a:active {
  color: #eab830;
}
.widget ul.style_1 li a:active .h6 {
  color: #eab830;
}
.widget ul.style_1 li a:focus {
  color: #eab830;
}
.widget ul.style_1 li a:focus .h6 {
  color: #eab830;
}
.widget ul.style_1 li:first-child a {
  padding-top: 0;
}
.widget ul.style_1 li:first-child a:after {
  top: 6px;
  margin-top: 0;
}
.widget ul.style_1 li:last-child a {
  padding-bottom: 0;
  border-bottom: 0;
}
.widget ul.style_1 li:last-child a:after {
  top: 13px;
  margin-top: 0;
}
.widget ul.style_1 li a:after {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 7px;
    z-index: 10;
    top: 50%;
    left: 5px;
    margin-top: -4px;
    background-image: url('/wp-content/themes/masterstudy/assets/img/chevron2x-right-orange.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 5px 7px;
}

#BrandLogo {
	margin-bottom: -40px;
}

@media (max-width: 768px) {
	footer .cols_3 aside {
		width: 50%;
	}
}

@media (max-width: 500px) {
	footer .cols_3 aside {
		width: 100%;
	}
}